﻿#miiheader { height: 80px; clear: both; margin-left: auto; margin-right: auto; margin-bottom: 15px; background: #ccc; border-bottom: solid 2px #2eabfc; }
#miiname { float: left; margin-top: 4px; margin-left: 5px; font-size: 350%; font-weight: bold; }
#lights { float: right; margin-top: 5px; margin-right: 10px; text-align: right; }
#main-i { background: none; }